(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     58053,       1106]
NotebookOptionsPosition[     56914,       1082]
NotebookOutlinePosition[     57287,       1098]
CellTagsIndexPosition[     57244,       1095]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Bulk", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mub", "[", "phi_", "]"}], ":=", 
    RowBox[{"4", "*", "phi", "*", 
     RowBox[{"(", 
      RowBox[{"phi", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{"phi", "-", "1"}], ")"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sol", "[", 
     RowBox[{"x_", ",", "xi_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"1", "/", "2"}], "-", 
     RowBox[{
      RowBox[{"1", "/", "2"}], "*", 
      RowBox[{"Tanh", "[", 
       RowBox[{"x", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Sqrt", "[", "2", "]"}], "*", "xi"}], ")"}]}], "]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Print", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"mub", "[", "\[Phi]", "]"}], "\[IndentingNewLine]", 
   RowBox[{"sol", "[", 
    RowBox[{"x", ",", "\[Xi]"}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "interfacial", " ", "length"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xi", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Check", " ", "that", " ", "mub", 
      RowBox[{"(", "sol", ")"}]}], "=", "0"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"sol", "[", 
       RowBox[{"x", ",", "xi"}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"mub", "[", 
         RowBox[{"sol", "[", 
          RowBox[{"x", ",", "xi"}], "]"}], "]"}], "-", 
        RowBox[{
         RowBox[{"xi", "^", "2"}], "*", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"sol", "[", 
            RowBox[{"x", ",", "xi"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}]}], "]"}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Check", " ", "surface", " ", "tension", " ", "coefficient"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Kim", ",", " ", "2007", ",", " ", 
     RowBox[{
     "Phase", " ", "field", " ", "computations", " ", "for", " ", "ternary", 
      " ", "fluid", " ", "flows"}], ",", " ", 
     RowBox[{
      RowBox[{"Comput", ".", "Met"}], " ", "hods", " ", 
      RowBox[{"Appl", ".", "Mech", ".", "Engrg", "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"xi", "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"sol", "[", 
            RowBox[{"x", ",", "xi"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "1"}], "}"}]}], "]"}], ")"}], "^", "2"}]}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"xi", "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"sol", "[", 
            RowBox[{"x", ",", "xi"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "1"}], "}"}]}], "]"}], ")"}], "^", "2"}]}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "50"}], ",", "50"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"N", "[", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"3", "*", 
       RowBox[{"Sqrt", "[", "2", "]"}]}], ")"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"3", "*", 
       RowBox[{"Sqrt", "[", "2", "]"}], "*", "xi", "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"sol", "[", 
            RowBox[{"x", ",", "xi"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "1"}], "}"}]}], "]"}], ")"}], "^", "2"}]}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "50"}], ",", "50"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.753977351405551*^9, 3.7539774356869817`*^9}, {
   3.753978896080539*^9, 3.753978937783731*^9}, {3.754202006393446*^9, 
   3.7542020530966587`*^9}, {3.7542020845029764`*^9, 
   3.7542020887373466`*^9}, {3.75420214910676*^9, 3.7542021680271378`*^9}, {
   3.754203822526891*^9, 3.7542039018634033`*^9}, {3.7542051064258795`*^9, 
   3.754205129363574*^9}, 3.7542060396935606`*^9, {3.755858698440484*^9, 
   3.7558587587329903`*^9}, {3.75585886583247*^9, 3.7558589166791067`*^9}, {
   3.7558589874095716`*^9, 3.755859000990798*^9}, {3.7558590580534277`*^9, 
   3.7558591392723236`*^9}, 3.7558594417251596`*^9, {3.7558595448777733`*^9, 
   3.755859634450634*^9}, {3.7558598833740664`*^9, 3.755859976607607*^9}, {
   3.755860016670185*^9, 3.755860158264432*^9}, {3.755860252077056*^9, 
   3.755860252170851*^9}, {3.7558602968740196`*^9, 3.755860311764674*^9}, {
   3.755860374702299*^9, 3.755860374796094*^9}, {3.7558607692121525`*^9, 
   3.7558608038919916`*^9}, {3.7558620777779045`*^9, 
   3.7558621672723475`*^9}, {3.7558624918210945`*^9, 3.755862589149405*^9}, {
   3.7558626212647147`*^9, 3.7558626469210277`*^9}, {3.7558627535083857`*^9, 
   3.755862758477148*^9}, {3.755862919008707*^9, 3.755863014962036*^9}, {
   3.7558630474152317`*^9, 3.7558631422279053`*^9}, {3.755863199103013*^9, 
   3.755863336587675*^9}, {3.7559240490689073`*^9, 3.7559241375222096`*^9}, {
   3.7561162582208157`*^9, 3.756116263772114*^9}, {3.7562007626592507`*^9, 
   3.756200795346819*^9}, {3.7562065306134295`*^9, 3.756206540066622*^9}, {
   3.7589985169909277`*^9, 3.7589985676160345`*^9}, {3.7604436927127776`*^9, 
   3.7604436945509005`*^9}, {3.760444130525482*^9, 3.7604441536010923`*^9}, {
   3.8191999472876863`*^9, 3.819199959270651*^9}, {3.81920003149069*^9, 
   3.8192000768782377`*^9}, {3.819200118418195*^9, 3.819200202886894*^9}, {
   3.8192003401194763`*^9, 3.8192004853400135`*^9}, {3.819200524631778*^9, 
   3.819200625347201*^9}, {3.819200666015026*^9, 3.8192008416611304`*^9}, {
   3.8192008901926193`*^9, 3.819200928592227*^9}, {3.8192009687237473`*^9, 
   3.819201013161924*^9}, {3.819201132787592*^9, 3.8192012000486374`*^9}, {
   3.8192012327088757`*^9, 3.8192013129553776`*^9}, {3.8192013915096874`*^9, 
   3.8192014660451975`*^9}, {3.819201496706849*^9, 3.819201497416849*^9}, {
   3.819201942454917*^9, 3.81920198490849*^9}, {3.819606706187957*^9, 
   3.8196067616579556`*^9}, {3.831202382628337*^9, 3.8312024074210052`*^9}, {
   3.83120245335754*^9, 3.8312024677237515`*^9}, {3.8312025604025607`*^9, 
   3.8312026098348074`*^9}, {3.8312026417838807`*^9, 3.831202710611906*^9}, {
   3.8312027835249305`*^9, 3.8312028654826317`*^9}, {3.831202923576458*^9, 
   3.8312029595267954`*^9}, {3.8312031119714994`*^9, 
   3.8312031478555493`*^9}, {3.831203178144346*^9, 3.831203269292204*^9}, {
   3.831203316752205*^9, 
   3.8312034283226457`*^9}},ExpressionUUID->"06de0b8d-71af-4950-9f07-\
6e82f9c446a1"],

Cell[BoxData[
 RowBox[{"4", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "\[Phi]"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], "+", "\[Phi]"}], ")"}], " ", 
  "\[Phi]"}]], "Output",
 CellChangeTimes->{
  3.8312023741713676`*^9, 3.8312024107991056`*^9, {3.8312024553828335`*^9, 
   3.8312024682965336`*^9}, 3.8312026132429867`*^9, {3.831202654330015*^9, 
   3.8312026812836933`*^9}, 3.8312027113419094`*^9, {3.8312027937624683`*^9, 
   3.831202865964634*^9}, 3.8312029635724735`*^9, {3.831203113537736*^9, 
   3.8312031483862042`*^9}, 3.831203181238574*^9, {3.8312032463360786`*^9, 
   3.8312032708342075`*^9}, {3.831203326885228*^9, 3.831203332005159*^9}, 
   3.831203372864751*^9, 3.831203411142046*^9},
 CellLabel->
  "Out[261]=",ExpressionUUID->"9e4c3407-237f-4103-a68f-8eb34ca95219"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], "-", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"Tanh", "[", 
    FractionBox["x", 
     RowBox[{
      SqrtBox["2"], " ", "\[Xi]"}]], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.8312023741713676`*^9, 3.8312024107991056`*^9, {3.8312024553828335`*^9, 
   3.8312024682965336`*^9}, 3.8312026132429867`*^9, {3.831202654330015*^9, 
   3.8312026812836933`*^9}, 3.8312027113419094`*^9, {3.8312027937624683`*^9, 
   3.831202865964634*^9}, 3.8312029635724735`*^9, {3.831203113537736*^9, 
   3.8312031483862042`*^9}, 3.831203181238574*^9, {3.8312032463360786`*^9, 
   3.8312032708342075`*^9}, {3.831203326885228*^9, 3.831203332005159*^9}, 
   3.831203372864751*^9, 3.831203411145048*^9},
 CellLabel->
  "Out[262]=",ExpressionUUID->"f1d764b0-a1fc-4e9a-a1c1-ef328e713588"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt2nc4lt8bAPDX3nvvl1eEjFAqes4bZRSRjJK9spKESElLCAlpoETJJkpI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       "]]},
     Annotation[#, "Charting`Private`Tag$31722#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 10}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8312023741713676`*^9, 3.8312024107991056`*^9, {3.8312024553828335`*^9, 
   3.8312024682965336`*^9}, 3.8312026132429867`*^9, {3.831202654330015*^9, 
   3.8312026812836933`*^9}, 3.8312027113419094`*^9, {3.8312027937624683`*^9, 
   3.831202865964634*^9}, 3.8312029635724735`*^9, {3.831203113537736*^9, 
   3.8312031483862042`*^9}, 3.831203181238574*^9, {3.8312032463360786`*^9, 
   3.8312032708342075`*^9}, {3.831203326885228*^9, 3.831203332005159*^9}, 
   3.831203372864751*^9, 3.8312034111750455`*^9},
 CellLabel->
  "Out[264]=",ExpressionUUID->"bc03d066-9652-437b-a07e-459734ad196b"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw11HtMU3cUB/DStVuxbLzFYqWlLGQjqTiJEvBsVllTE0ftYGVOM8ECroFu
VEoUUnEX+qQ1irwFuyAylJANYjJ17ix0g4nKZGaLgOsebEwesmyVh3ZExlx/
v/5xc+8n5/zO73v+ufGakqxCNovFynz6/P+unM6cX11NcD/9ZM0UV8OUce2S
5wmxN9SEyrBfH1/5h9Y5NhCn6VdKFojDODX4taOONzFFrB8vRd7GsTj3bWJe
sxkbyvJ2M23E7u6D0BNk6GSlErffdAK3ULFZ8K7Eb/ErVowc/0bXcTrebxZv
J2QNtOa/fEvsN7PeAca/X9XVTopI/T0jXj3aWtS7J4646Sgq69Tif88Iidt3
o8L1pXLXn7HEURboGqoYNewXEI9XwwFzQ/R3F2OIfQ48nvfMp/zItcR9J5El
FfVnWKKIWWr80XnG1nM3gtqEwjXa7sWd4cSMFYu3JHE9wlBa10F+6i8XBwb4
1BZIKk9f/aCTR22Hcz9nD1bs4FLrcboqGhTr2NQMXmt8ST6Ts9JP+3HT7L3F
ZNcjagZev+YJXsnxBoz67l5feOQkdQvmHEo49/2xm/2B+UPf3nOkZN/YTg3p
0q8uqZontwfOs49E/1Qg8FLXwnMhqirNX4+oW8A0MZpRen4l0A99bVbV8fkg
WeB8SUdB2B85XFlgvwNFrRtsVTxqFdS8eSQt5Syf2gycqMapD5dfkAXyjA1b
vObQcGLGAmqjZmvrQAR1Der4c5KRfVG0H1DUc73p2QfRxO5DYLyakR3aFkP7
Dajv0l3emiwg1lowhJ2q2Xg/ltZzQf7+W41J9ULiCSWu+3xDifzFOOLbdqwr
tZ/eNCbymzE7IMu6R+q6LCb1wVxI2m9Wd1bGEzdkwuhUcEe9WuL3xIWTMKK5
vyNClOC3+6NK/I1zwdcoSaD3K2CxS9srSCRu5ztRMDcnjJcS9wmdUGCYf5y8
jVhmKoZl0+onmW9Tf5EPiR8LYmtO0flSLaQpPHdC6onzXAZ8Y/asrbaJmJFo
8LBUvNTsIm6pdSJ+lninq4fYu/cwZF1PsQ4O0Xl8Bgq1S7BrmObZUobla64s
DI/QedxT4FKmH/zhLrE4qAhnRmXw+yTN59wHy+XshcJput+lCnx+/WD37AO6
v+c12JyriHn4kFilt6M8KHikbInm41TB3vO3zD4f8Q0VA0XyE9uOPSG2v2MD
+v8i+Yur8T8LcI7P
       "]]},
     Annotation[#, "Charting`Private`Tag$31769#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 10}, {-8.326672684688674*^-17, 8.326672684688674*^-17}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8312023741713676`*^9, 3.8312024107991056`*^9, {3.8312024553828335`*^9, 
   3.8312024682965336`*^9}, 3.8312026132429867`*^9, {3.831202654330015*^9, 
   3.8312026812836933`*^9}, 3.8312027113419094`*^9, {3.8312027937624683`*^9, 
   3.831202865964634*^9}, 3.8312029635724735`*^9, {3.831203113537736*^9, 
   3.8312031483862042`*^9}, 3.831203181238574*^9, {3.8312032463360786`*^9, 
   3.8312032708342075`*^9}, {3.831203326885228*^9, 3.831203332005159*^9}, 
   3.831203372864751*^9, 3.831203411198045*^9},
 CellLabel->
  "Out[265]=",ExpressionUUID->"5ac5200f-bbfd-4d57-b921-d014304b2ada"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVk3c41v8Xxu1NPPZ+hhTKKCXp8/6QIiVJRoUI2YQysrO+shJCQoNEFMkm
z7GlsonMiFCpZM9fv3/O+ee+z+s697kOyeq6wTU6Ghoa8r/y/x7w7ezCzg4F
JqXaQ7/peWDTfgJLQ5sUaNJ92vrzsQemxz22Ur5GAUbd/jvWix4YUdVt6/pf
CjC3tJuUP7qB1UclsIxPU+BuNNGhmsUTk5M0Za+ZpMA4sYh/1dYTS3pD4Uod
p8BzhbClz82e2LXhEl79zxTIrDi6XRTthbHIf5KAjxT4wyxn7inrg7nXPyKl
t1Eg5VPvz8pkH+yzsb2UTwsFcmbF4yYZbmH5QWsyinUUmDmOC7F8u4XpdYke
elxCAQ+1zbDYBj8s6ablmeCHFLj+njn73VQQtsUio2eWSoH31ynbF48GY7YZ
f/SP3KeAaU/1ac7QYEylOcT4dxwF4gwut+gK3cY+Cz67ahlCgcdu7R5tBiGY
ZoGLzbEgCmytjYlPZIdgBeqH7YT8KaB7SCHRYTUEC3Boce70pMD5WdeKL1mh
GLF61lvdgQLs0/JmBzjDsTvnin3FbClg4XGFMdQpHFuY9A1YtaKA1qfjar7v
w7EGDo7QIjMKfBMqpvONj8Bsr8jHEfUpQO+yYJysEInl097IplGhwMCW10f3
d9HYkQsvmB4cpIB87k/H2/oxWHP2F3slRQrcWXALIX2Owca19fdbyVDgTF62
ysmlWEwgbn9ZgygFvv8x9NCUjseyx2yEzIQoICd5x6P+ZjympJTuu8hHgcot
s83axnhMt5cN381FgYYyvrazDvewEJGZlggaCqjgRX/vNyVg3M6SspJbZJhn
4VzvISZiGW+NY8rXyLDnkVrgx4BErMKySX9mgQy/R/0/8WFJ2M+cp4M6U2RQ
x/y75rruYxcPmn/naCODWgSr95LZA2w6LOnss2YyvGozksAGHmA3+t8XYg1k
YO4T3RwySsPibh296VpDBjFOT76zFx9iDVTBrY5XZIig4ZbQ8cvA9HnOWdjn
k6F3gc3pPlsmNmoVUUeTS4Y35apqaemZ2CrjUrjSEzJE82tF0717hMnrdnMl
JpJBwCVVyp78BKvJYHWXiyeDY4FxYZHnE0znl3pPQwwZKnvNWeLanmA2CYUp
i+FkKODeYJG+9RRLG4ghGvv840cEdufPZWGM17QPCJuTYcxmpSpF+jnWfUXJ
5Pulf/nkuRWl3n2OZV4U9X9rTIbCGJ0Zz/Xn2GHdX01X9cnwdP8M47e+XMz2
YMqlF5pkMD2y/fFB9gvswP7bgf7qZBjNjMxzF8/HtqWdsvQwMjgV/c50Sc3H
UkTwnwuH/+Vtf25oNakAa6X9FqwmS4agioQw77xXWNJG5zPOPWSYMDX5fUe5
ELNcqmobo5ABjlVTeOsLsbWZOL4wcTLwcG5am3oUYbKdh3M/cJOhznlQrzH7
NRaTGdFhvkKCrQFGZVG9EuxiqtuiwiIJIu10Vg6+KMGkEi4L0/0hwZs2Fo95
5lLsbbi8dc4cCdquLejYtpZi8879y/MjJGDIiSaqXinHqmxBtO4zCTwr3S4f
bi3HIixfqCd+IkE9KUqPT7kCkzQMjFLpIgHj+zsZSTyVmL6atERwIwkkSnbW
Mr9WYWKHuDUN6kgQYKsn9eBKNTYjv24nVUuCpL0NMTWfq7Hb5PbXreUk2PGp
upUzWIMVs3qd5MknAZ23mpHU31qMd6DJ+ek9EkiHek7s7ajDQO5JZFgcCVBJ
6nVjiXrMOcg/2zaaBOtOhTRfXeuxZumDw7LhJLh68udbFb4GzNfz8Zk3PiTQ
yvj48IZbI7bnnZ/dfU8STNBpRxq8b8R6xUxCvT1IEPS55WbTniZMvpGzWs2Z
BHeyYwNCp5qwCYKfbKMFCW77aMXu82zB7toaa+WYkcA37sG010gLdqxKySry
EgmoBudm47VbseSrMw90L/zbnyp1wpD0DjtdZMTap0WCckuhCrofbVjxWcWZ
qf0k4OI+fLRzqh2zeMLO0CpLAqEb1Rflr3dgHEvTki/2kEB313f5X+sdmG16
hokriQRDXTQdX2I6MZHvbC3LfCRYOT1PWa7qwlrQ9MQADwnOj+3tecfajd1M
qNuu4iIBa9Sl5Y1L3Vi7qs/hIBYSyGeNsidtd2MhkVPPmDeJUC3L+PjEpV5M
YRjqZleJ8GhnyqbmTS82rJA+8n6JCJt9T6807+rDDn8y4I//RQSpfVo0Lz/0
YXO7IUxokggWa5UG8Zc/YQYNadYybUTIkb0b5v3xMybV+3W0pZkITRfYbnXr
DWHLX+Uv2zYQYdrLqyKjewh7wNSgn1VDhI+V6TYlX4axcZ3vmHghETC84cBR
yTGs+PKhyup8Ioy3Wta5lI5hoU5BypdziXBTmEVUbc84Jh3LK5fyhAhdl4uv
ZDaOYy6dakI8SUQwax4uSeGZwNCX8MTCeCK8m7r37r39BMa90MGlF0uEtqt8
Vdl1E1gJrw1jdAQROqvVeK75TGLrxjELDLeI8NTpoCHzxlcscmT4w6o5Eb6X
D3Omms1gl+elT6VcJsKFPQwCct0z2L4dt4ZDJkToWX4Us6Qzi3UQGas89Inw
3rq03lR9DhOw2f/8x3Ei7HHrqX+m8wObuelNjsaJMOwxfkGu+wdWGV6XIXOM
CAQfx0ZN85+Y2XOjJNtDRHA1WpS38JvHsuYCbo/v+ZffufpbRs6/sZsbLZuB
Uv/u9cfHNLX6N6bFQfARJxHhvFBSwyWOP9jc/hzXyyJEuKMsQvYs/oMpureb
9nIQIctIq2Kc5y/m9wtzjp+UBNmC+cmHUstY+lWVGfURSXCgtR/WjlzGanoU
bf70S4I834dbJT+Xse1yiplBmyQIVN00/PV2BQsJZtXley0J648rTnXdXMOy
FuhaG19Iwikm/yN239awRptNTc9sSSBX68zTmK1jTDq/1PpTJCGemUPU5swG
FsXTJ5caKAlzd9+k/tHcwvJD25+f8pEEmcKdxoKWLezDUgtlzV0SMMHqyYqz
2xjX5yrRy9ckYcaPc+in5Q6W8PQxu5iuJGQcfSUb0E2D0g46f38kLAlDR8lK
48b0qPrZNTt9XklQCrbT/PmSHg0LWkzScErCb1Zz2RAmBiSxeX7oKo0kJJAW
KBY1DOhpo8p7yjcJEOnd7/xKjQk1HFbS7h2XAHPzI2t1j5jQ11zZhrDPEvD0
bOxGCiMzko4Vr576KAFJkl1K+f3MKM+IPv95iQTEJPhwG91lRW0tm9IXX0lA
ZLY4vRUdG5pTXX7KkvtvXtiBrpvebGifxGyaw0MJkDImJ3XasaOi6fYouZB/
87KmJx2sOFGFd5pj4TkJaJLRWNye5EZkG/dnA6ckYM8Xe/obh3lQrP6pcdrj
//QjofduRfEgK5llI0NlCUjYM01nrkJA7EPnNdaEJMDlfFug+TNe5NWy159M
kIDax5T2E4x8aPzNTtkZdgmIa2E8QWPHh0piXu7L3BIHy6mXoYKK/OgKYhXS
nBAHn/mbch8GBVCr7LiB85A4hOYTrC/qCKIDguWx93vFIdv4hARjtSBi/m1D
P9MsDnxPigdns4VQ0ROYj8kXh3lH63e7kkQQPaNPU/9Ncbj2+vXg5qwEcv2j
R0PjKg6pdPNqU8GSaGBkt5qMnTgYNbcQTTiJqKCsp8jvkjgkHiYYxeYTkbG9
QjoRiYP7meJCv3USAkOmTzoq4tAVZU5FBmQkqzHCc0NRHPLu3FF+lU9GO8LR
/zWRxUHb0Z3yxpqCct9Pezgyi0NR1ZUGzVkpRKh4+zKRRhyOkuaempzbjQKy
k2Zq1sTAm6DYal6+GxkEHL+y64cYkK2eEexipdGGfKZOSacY1GcNnwg12Iv0
EoyI2w/EgNf00cTB0/uQ74FdOtqJYnDRncGjrmsfyuludY+PEQOroIyAAdP9
aJtwrIEcJAaDkDjR4y2PXiaSbbVt/vG2Be2U7BXRwMHhuHhzMYiPZOxqL1NE
DL33yweNxSBc1H36K5MSMuNjZXXWEYO8KVb7lHwlxHH/V368vBgkW7A/nGQ+
iI4cyusd3CMGWioBBrzWB5FNn9UWmSQGXa9Uf69QD6Ia/n69Ul4xyPxjVkUT
pIyckmv+DK6KglrjS60dwmHUlnJHhdIgCs8CKcqv01TRsoqmpXONKDxR70m3
4D+KyAObkaWlorAwutR+KeEo8hVy+6ydKwpsnNyN5olqSOaBcYBzrCjkWF6T
nCrGkKEqd05phCjkHVnOVNJAKHjwXft2kCi40DhN7ulGaEAYI97zEIVb17Np
Tm7iKDKN0lBqIgo72paspqoaqOToyPdtfVF402nc/SVaA41/TuY7dVoUapUf
bf8d00BHRNlsPx8ThepfkthAzHE08/A3yw5JFEKNP5n6rGsi7Yy3eqd+iEBh
HxdmtE8b/Y4d3mSYFoExLb+SvkRtlBa48aJuTAT4HcWdpba00Q8LVWa1HhGQ
CJmnOdt3CiWQS6n7q0QgitoUUZp+Gh3j7XWZeyMC/rEr3fd4z6Ap+r+iz1/+
83srLgXHnEFHphR9iE9EgDt6YL4mTBeNPi9Q5I0UgaK2cv3Ku3ooMvX9aMdt
EajjnOk4InQOKd2Zi4nxE4HT+4K/CWedQ2GOe2cZr4tAtNCn9/yW+kh2f/aT
VaN/vPE2nasx55FX8UPCKEUEZldP5LHuMUTErCpIExcBqV+m0uy3DdG7xEFX
E0ERCHVZv585bIjEPAXfd7KJQMpHPu+UVCNUr5IY2vBHGMQCxS0zpEyQ895i
peDvwoDVZL1dizZB/MJdY8emhEG+VKGQsmSC7Ne5jpUNCEOODWsOzceLiOtt
1GIuVRgs/NxOvUu8jCpe5j29VikMoa3GlX5spuhqZqs++Y0wPGkdVFEPNUUl
QUwvH+YIw1CM2W0pPzN0+XjItbhYYWC6YnjdLvwKymm51X/DVBieveUbsI+4
ih4c8NLMMxSGAPNAAZOhqygmw6No9KwwPFDXHxtXskIeN5yidNSFoU17zWx6
0gphkuZIcrcwBEmmRKWb2SDFqEv5hhLCwGvV/liHaoPIS0ZCUYLCYJqVNdBL
uYZY3ustLLIKw2L/LrYXC9dQr5d6Ttu8EEw7zNab5Nqhli/HeGlmhGD9uhnX
log9qtJVDT70RQjQHfqBj3ft0WPygcuPe4RAS9BXSizYATm1U7i8KoRAorq2
KNPfCdFJM3uRQoRAaf7uROSv62gpnn7S2E8IygriVqVOuqGZjZ1zMTeFQP4v
v/Vmohtq71qVWbEVgqGTUdb7DrujBwFzIx/OCMEyg+1Jy1gPFDMzfZrupBB4
CQoe1PrmgQIvTJarICFQoXPPGzt+A9nIDN97qigEDDWtZ/V2biDFvo8nffiF
IIOqKsMe54ko6m3FL7mE4GyVCEPAsicSyG+WnGQWAqlQq6EZSy+0GUxdO7su
CLY1QSu9at6oZd/rl5QxQRiNgjAB9lvoSlgSf0euINCe3ol4LBSA2vFlZp+n
gvAuzPPxnvQAhG+YrBPT//kVu3fTkgMR0UN0zOOuIDRKmz3oUw5CExZPcwW8
BCGrLXZQpCYYGYgyPKReFwRu8ggGzLdRQ/+1WHsHQQhV+eJfbXgbZZ+V8agy
E4SeOvuW9wu3ka1akdoVTUEARvOT9OqhqH+ZR54ZE4TchqhAppRQpF18g1h0
WBAY+OvnEn6For0yKox0soJgQFhUs34WhuYEatufcQsC1XL5U75UBHJdeH/1
54gAiLqVGab73EGjL/cbJn8SAOXE9onq73fQOYe7WniXALgETadNWkYhxXED
uXuNAuDezm/ndj4aLXwcXFTOF4D/Yioro3RjkdUdtW8j2QIw4tLSttQZi3pO
ZAxGZApAY+oZYrlJHCqptqwduCcAvM3l27bOd5FX3rf//H0EgKwc5/VpMB5N
2+j47vYQgI1JY/LO7nvIhJjv3O4kAMK/rQYDb9xDR1JczxMtBMAu2rQtk5CA
1sOWRBpPCsAbttfePFaJKNCS/hU7rwB0kdMqcs8ko6IO7bheDgFgIlxYs3+V
jCZQjGsGkwAsXPvrMkpIQVri/AoK6/zQuL5+lvlLCuL6LF1k8IUfCjrS+vYl
PkDqOk7xokP8UFEfA+4MacijotDtay8/jDrPiRR4p6H+5CNKXq38QLbx/Umx
eYgyL5wuflDID+833x4TM85AnfVxCVZ5/GC7z7yHeSAD0R3o8ZDL4ofs2Z3b
B8wykS232cG3yfzQ7OBLcHF6hOQ/upSMB/DD+ocfwro9jxFV617ZHl1+iF/q
9yvVzUILpX3Jv0/yw6P7drvknmYhqd0i3pU4PxyOWf8kspaFIumzVM4c5IeO
liSt0PxspA8lFa4i/DBw8VzVIUoOClFYS1Xh44e3bV8vHA3PQSWZ2C0aLn7Y
uf417/dMDhIKaFZNoOUHF42HT+NLn6Nx1YGq0hk+YBN2bPG2yUOEPLGHgRN8
sBxy79pkbx46IXTVT3uYD3wrI53UtV+g3OVZtcEOPgj7GqrwRykfub3ZqNks
44Ng3proPcSXiGa/JFUznA/8hau8JEqKkL+AxpXwQD5In+qtsGV4jVZ2rLaa
vfkgWZ18V9H4NZrvzlE77cgH9IlH6Gy3X6MhH/kK/XN8cAl2b8tavUHGVvom
Caf4gC+oefE89Q3qPuOx3KPBB/UsR48dkShBrRJlyibKfNAmnuBk86UElTVi
r82F+YClQnBHIbAMHXhlof+IwAe95y1JJ+fK0MuU27/G2fnAsCNO/urFcpTt
2LTfZpsXNJqWhfqOVqAE7rMvHCd5wfmixkqLcBVyMTPL8n7JCycO+R0y16lF
MycDj1fm8MLzGteEoc+1yEbh8Zf1R7xQxZShwHedii7TfZUMTOCFsw8qLi6e
A3Qq1yk9zJsXSrt+qegl1KHGe7FqzW68YPwjyLpkug7hfoWfmR15YUS/MrTw
WD06rPdXKNqMFz6XsQqE/qxHUou+9+9p8IJqwzmqv3UjejySrtxzlBdIh7IG
bZsakWhLbQ+fMi8s0N7JlpZpQoQ0OkKqNC+MpbWlnV5uQjt4VFwmOy9EhltH
SeW2oM/RD/7L7yPAqFKUZaXHe9TTRCyw7CCA6n1KwoOf79GHneed/O8I8Lze
SOyR4wdUe6NMOLiGAH22N1+rO31ET0178g2zCLBVOvxg8b8O9PD+5U7WDAL8
pdInR7F1oqSOL4u1yQRY3SuoYWzQiSI0f2MyUQRg6VjtKJ3qRI5ynJ1bbgT4
knG/4ZBYN7K+lrRY7EiAP6oFjuou3cjskaiwvQ0BQvK995VSu5Eer6xVtwkB
/gvlNFq270EHNrQWcxABbgWfaY372Is22oKF9Dn+8ebT/VSmPqFFBhaMkYkA
AUdzLwjrD6B5dPdq1Q4PXLV94zBQM4DGizNeSP3lgf6Qr3m70gdRY1rVsbVB
HgjgsqAYegyht70aV1/18MCV0dsPuX8OoTKud+HWH3nA9X70t98Owyg35FP7
R+CBw0z5SNNxBMU4Llo+fc4D0neO7j4RMYbCs/3CTZ7wwDnj8ZcPWMdR4Cjd
C46HPNB6/XvhmfPjyM2A569XHA+sPw//fPPrODI8Kh9+xpMH7ov/afMVmUBi
bPZ5i8d5AM3HXX/a9hVdqf0QQz7GA4vBkdF2ClPoiYeSm/4hHlhlXP7BmzyF
pIfWDxfs4QGGG19MtR2mkUJBbKM1Bw/oixaXS+2dQR6WC8/vMfLAaNXeZ/IZ
M6iEzySaus0Nwnxyh1z5ZtGRAKKB6B9uYFvf2axgnUPH9d6Mdfdxw04hpfkN
9w8URifUQNPBDQrj19kfp/5ALWX+OfKt3CDVVtQnRvmJdCW1XKKquGFE2ytm
DZ9Hxr8H1jUecUMzv/+nC2d/I4eEbf7X9tzQSp//bPHXAirQsl4bvfpPPyVT
kHLmL5pfbxnmMOWGvorsmsXcv8jD+l6W/VlucBVuObNtv4j8laWUiAe4wc7k
G0ljZwnVzkTy6clxQ8sZZ5dnDsuINuPnip8UN9x0PhHP1r+MIhjLaz8JcEPQ
lujKVskKkniZmCqxsgvkq5vLnsSsoSx+cwvf2V2Ap/guU1jW0d5Aaen+oV3g
3m8mtBa+jpTOVb6JhV3w5jnlbWvkBjrxZ7R9884uENw/5ni8YAs5HZJlHBLb
BdbftXrhKC3uwVj53GvXLnDBy3CHGFrct0/7NIFuF4hvXmFLHKPFozyv3dX5
xgWiy9vC/0XR4S9KHwtXvOYCZLa+XPuXHi8OV6i5kM0FHDGdF3ADBrzKqPbK
r2QuOCaThgKKGfC2paEsaX8u6Nvh9TfwYcRnDwnK39fiAvtz0Yr6Isz4b8ac
TkVVLqh2dU7N+48ZX+1TvvFBjgvG3okxMa0w4yxeBhX0PFxAI2tc83OIBd9b
FnvcY4gTXPd9q4+isuF2hxlMzrlxgkNU50npFS7clSlxbc6KE5p8x88F3NmF
e/WT0iOMOKHzIP+Oxi5uPMIL//L2KCdYiFtoOeRy4zllvk77GDmh8W7Hvd/f
efBXEaxcrSscEDxbguLVCXiZcWqR9RwHCLSeZn+bTMCbl0uX0jo4IEC2b/Oz
Ni8+dfhPEGsaB4THzTmvv+XDfzAFk5/FcEACx6Z1ryQ/vtjP1aQexAHutIdm
fUL5cQbvfWw+NhxwyucYjaa+AC5Vbpc0Lc8BLBvfgz/SCOHWKqO5DQ3sUIbE
i7ubRHHbXBVjrXJ2eM/h+LIQF8Mdhe/Rv3vBDttbx048qhbD3TY0r7TfYweT
XkWBz5XiuD81j3fQgh0um6fZ1nVK4kGK9HWmF9jhUemRlyLyRDzkiZnrqBY7
9PF419F7EvHI0F3vJvezA21Q3RNvJhKepO0ZOL/BBlK3UsduHSHjKRXtcu6/
2KAq07kSjyTjaTJ7B/9OsAFHhn2txSAZf8w+dHDtHRuMDrZHNgVR8Jcd6rP0
qWywYaKl1jkihTebcBgKK7MBPe2VJe+ve/B3rddo0/ewQTRL7lS77l78gyr1
lYQoG8gx4Z9nyvbi3aIerFJ0bECYaJsLjZfBx8Y+1cp3skIYLzqjeFkOn9BX
cn7dwApLGxL7fbrk8Om6KGHlclYoTdeJqT+9D/+Rhd1UzWSFGxOdG8Ga+/FV
uyyZE86skOleRJOup4BvDGz2N1uwwjoxHp/vV8C3dYzDdC6wwqHB+rtNioo4
wz7WMb2jrHCdXbJ7qlYR5/ntmnSJhRXWNtktYFYJl/U5uuOazQJv36cx/heo
jMOInuxkMgvEThp77RpTxo01rY1M7rBA08w794sah/AQrph83JUFjCuMOHTZ
D+OD2SMm3EdYQCH01usnpSq4K9tCSJgsC2TZuDjz7z6CM7gxvVoVY4FE8RG7
2OQjuKKaAsMXWhZIDjZpexWkikd2BRe9fs8Mz2mSasBJDZdQuT+0u5YZar5N
/7jyQw0vSc9jSitiBjlC5rje9WP4uF23Wch9ZiDzrdLr+WO4yjaF9YIFM6zU
K4+svsHxadmWq4sLTLBUV8PIZXAc948firGfYgI/3gPF954fxwnLv8qHPzFB
4uD+fRnbx3FUJ8TVVMMEp17NjNu+1sTvmzhW3Y9ggq/HV8WjZU/ism8Dp1hv
McEfrkxNQuxJHMiJ3IFOTOCj/vzn5T8n8R8/q21t9Zlg1/XQlXNULfxEGCev
iggTTGy1K79wP4V/niWhfA4mcDwT9ld88hTudu6wg+QOIxxQqPqVZKyDPxSx
oDJ/ZYTLOZO8RZqn8YWiIqeBl4ygsV/pzEMVXfzJyIXGWxqMcClp9IK1tj5+
4OuB9V5lRvAsY1mwi9XHG+d4FBX3MoIBdMsk9Orj0ysdD6e5GEH5ouhPB9vz
uCxB98aFYQa4MMmnXZBqgFcLyeW96mCAYaPvYDVjgOtKso2xNjDA/S/iRddU
L+Cu+1pPQx4DqOm/rrw2dgEv1jpB3u/NALVusce/qhnhmmcpFyMdGeDS7oGX
iclGeO8FurhJcwZ4vLuTXL1ghC9bwtqDEwxQSWHzvFNojKv5HetiIjDAh0Md
7u/VLuKNhcrB4wX0oCHQyemUbYoblfGWqT2mh/PmfJqhwmb4dM3C9+REelAl
JDb7xpvhLG1FJmd96eGX7qsmqTBz/OzXfQpV2vTwkzB6/1CoBT46x36NX40e
mmYn1TkYLHG3P3NpbvL0UBI4URWtbYknbOcy7eGnB/fMZ1ONXZZ4v9Du0cQJ
OvjCHXwq6e9V3E6Sge9XHx3sv71ePIus8NXdkzqn39HBR2mJSddoK1zk4JNS
miI6WNmMjxDZa41fOSse6xJAB4pjQ1RvNxv8223+Y9pCdLA3b6cuVMMOZwso
/JXIRgd3L0a5HXhhh8v76GSNb9LCFaHgoad89riXawCb7xdaWL327tPXeXuc
yXRqoOAFLfz3X4ZSWaUjLmscFLOWTgs1I5azR5WccL3zwupad2nB6a/cq+oX
Tvh97bPPx27QgsbHKpPOLGdcSrnUk4DRQmoGf4BUoSt+SuGcjIUCLQzFJh+3
U7mOO8vODueTaIEmvfbhdN11vIQofuIkEy2spPx5OOrqhmtyhhN8OmgAueQk
j6W641bThoUjV2mg2fJbRrTMTTziy7yVrCEN3LLvl311+yb+YjhSwFuLBnjf
HgpSHbqJL3TXBHDL0UCmEaJ9lOCJ0wXppEbM7FCHrO/wHeH1xk97BuxIftyh
PpzukDro7Y3fc3ptW/l6h6o04uleN+yNEy8KH/rhu0PVIOxmflXgg+NKs13n
OXeoEb++y9ta+uIRe8RVv//Zpp4QyXr3oMsXbxc//zisf5u6c8YgM+6EH36F
rdK1/NE2Vd6FvNOj4I/7T0ayix/YptZ/KJ/xEQvEq+7vPTljvEU1jEDSgzK3
cRbTb9a0x7ao3m+ff3/sdhs3JuaEiJC2qA0+Tq4eFbfxhRcU0P2+Se25djwN
PxOCy4CE2uugTepJ3WbN0YBQPHWOT8k3d4MafzynWFQkAp8u7DmXGLtBdTQd
J3HdiMCVPRNcCzw2qLWKWRfVP0bgHTu7CkaPbVCXbFLVPML/w5n42fdodq1T
nSK53K8z3sE9cVpxjvU1Ks82a++SVgxe/+/1do+tUT0PXryXUBqDc7cFXkaN
a9SHqiYfc3fH4gWGmylucWvUFN/jtvpscfhXhxVCH3mN2qOrlLIwdRc3SPrJ
knlmldr6QTFvcPEe/vhSwZ5yxVXq3tj0pvYjCfi8hJNWJ/8qdY/2pccZAQl4
VN5MKN34CnUuYDmtgzURr6ud3La9uUI97FNzrnRfEq44O7iokLFMLd5SLKDN
TMZv/t4vIxi2TJ1cXHnaOZeMV6zcNt92XKb6DeJCN4+k4BpMss0fjixT5YQi
L2L9KbgBxTfFoXeJ2tjKzLsu+gBXW4r6Ieu7RJWXfKEXciEN/x9K5lP3
       "]], LineBox[CompressedData["
1:eJwVVnc81/8Tt/fe22cQskoo4/16HZF8tYiQlVlRMiIUyUo2WSGEVChCiFIJ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       "]]},
     Annotation[#, "Charting`Private`Tag$31813#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 10}, {0., 0.025709186602880844`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8312023741713676`*^9, 3.8312024107991056`*^9, {3.8312024553828335`*^9, 
   3.8312024682965336`*^9}, 3.8312026132429867`*^9, {3.831202654330015*^9, 
   3.8312026812836933`*^9}, 3.8312027113419094`*^9, {3.8312027937624683`*^9, 
   3.831202865964634*^9}, 3.8312029635724735`*^9, {3.831203113537736*^9, 
   3.8312031483862042`*^9}, 3.831203181238574*^9, {3.8312032463360786`*^9, 
   3.8312032708342075`*^9}, {3.831203326885228*^9, 3.831203332005159*^9}, 
   3.831203372864751*^9, 3.8312034112260447`*^9},
 CellLabel->
  "Out[266]=",ExpressionUUID->"7bf5ee44-81cd-4a3b-9cee-e43048593aa5"],

Cell[BoxData["0.23570226039551578`"], "Output",
 CellChangeTimes->{
  3.8312023741713676`*^9, 3.8312024107991056`*^9, {3.8312024553828335`*^9, 
   3.8312024682965336`*^9}, 3.8312026132429867`*^9, {3.831202654330015*^9, 
   3.8312026812836933`*^9}, 3.8312027113419094`*^9, {3.8312027937624683`*^9, 
   3.831202865964634*^9}, 3.8312029635724735`*^9, {3.831203113537736*^9, 
   3.8312031483862042`*^9}, 3.831203181238574*^9, {3.8312032463360786`*^9, 
   3.8312032708342075`*^9}, {3.831203326885228*^9, 3.831203332005159*^9}, 
   3.831203372864751*^9, 3.831203411336046*^9},
 CellLabel->
  "Out[267]=",ExpressionUUID->"29e69559-a161-4bde-a3e1-2fd6d6a2f9ae"],

Cell[BoxData["0.2357022603955158`"], "Output",
 CellChangeTimes->{
  3.8312023741713676`*^9, 3.8312024107991056`*^9, {3.8312024553828335`*^9, 
   3.8312024682965336`*^9}, 3.8312026132429867`*^9, {3.831202654330015*^9, 
   3.8312026812836933`*^9}, 3.8312027113419094`*^9, {3.8312027937624683`*^9, 
   3.831202865964634*^9}, 3.8312029635724735`*^9, {3.831203113537736*^9, 
   3.8312031483862042`*^9}, 3.831203181238574*^9, {3.8312032463360786`*^9, 
   3.8312032708342075`*^9}, {3.831203326885228*^9, 3.831203332005159*^9}, 
   3.831203372864751*^9, 3.8312034113390465`*^9},
 CellLabel->
  "Out[268]=",ExpressionUUID->"45b28f8b-64dc-4de1-b1a1-500aa4eba5d6"],

Cell[BoxData["0.9999999999999997`"], "Output",
 CellChangeTimes->{
  3.8312023741713676`*^9, 3.8312024107991056`*^9, {3.8312024553828335`*^9, 
   3.8312024682965336`*^9}, 3.8312026132429867`*^9, {3.831202654330015*^9, 
   3.8312026812836933`*^9}, 3.8312027113419094`*^9, {3.8312027937624683`*^9, 
   3.831202865964634*^9}, 3.8312029635724735`*^9, {3.831203113537736*^9, 
   3.8312031483862042`*^9}, 3.831203181238574*^9, {3.8312032463360786`*^9, 
   3.8312032708342075`*^9}, {3.831203326885228*^9, 3.831203332005159*^9}, 
   3.831203372864751*^9, 3.8312034114220457`*^9},
 CellLabel->
  "Out[269]=",ExpressionUUID->"9fba5c38-ac6a-49ac-ac7c-25958b9afa26"]
}, Open  ]]
},
WindowSize->{1920, 855},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>1.2 Inherited,
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 7783, 187, 637, "Input",ExpressionUUID->"06de0b8d-71af-4950-9f07-6e82f9c446a1"],
Cell[8366, 211, 852, 19, 57, "Output",ExpressionUUID->"9e4c3407-237f-4103-a68f-8eb34ca95219"],
Cell[9221, 232, 823, 18, 62, "Output",ExpressionUUID->"f1d764b0-a1fc-4e9a-a1c1-ef328e713588"],
Cell[10047, 252, 16502, 286, 302, "Output",ExpressionUUID->"bc03d066-9652-437b-a07e-459734ad196b"],
Cell[26552, 540, 3260, 71, 287, "Output",ExpressionUUID->"5ac5200f-bbfd-4d57-b921-d014304b2ada"],
Cell[29815, 613, 25113, 430, 291, "Output",ExpressionUUID->"7bf5ee44-81cd-4a3b-9cee-e43048593aa5"],
Cell[54931, 1045, 653, 10, 39, "Output",ExpressionUUID->"29e69559-a161-4bde-a3e1-2fd6d6a2f9ae"],
Cell[55587, 1057, 654, 10, 39, "Output",ExpressionUUID->"45b28f8b-64dc-4de1-b1a1-500aa4eba5d6"],
Cell[56244, 1069, 654, 10, 39, "Output",ExpressionUUID->"9fba5c38-ac6a-49ac-ac7c-25958b9afa26"]
}, Open  ]]
}
]
*)

